Subject: Re: [lojban] META : Who is everyone (and what are they saying)

From: Pierre Abbat <[email-masked]>
Date: Tue, 18 Sep 2001 19:07:31 -0400

On Tuesday 18 September 2001 13:52, And Rosta wrote:
> "No prenu cu daplu" is exactly right. Because it's an obvious truth, not
> worth saying, the hearer realizes that for it to be worth saying it must be
> metaphorical. English is no different.

To use a brivla metaphorically, you have to fill all of its places with the 
metaphor. If a man were an island, he would be an island of humanity, but in 
a sea of what?

phma